.customer-account .col-left.sidebar .block-content ul li{ padding:0px; }
.customer-account .col-left.sidebar .block-content ul li a { padding-left: 10px; background: #9cbd3417; margin: 0px; padding-top: 10px; padding-bottom: 10px;    border-bottom: 1px solid #ccc;display: block;}
.block.block-reorder{ display: none; }
.customer-account .col-left.sidebar .block-content ul li.current{ background: #9cbd34;opacity: 0.7; }
.customer-account .col-left.sidebar .block-content ul li.current a strong{ color:#fff; }
.customer-account .block-title strong{ display: none;  }
.col2-left-layout.main-container{ padding-top:120px;  }
.page-title{ padding-top:10px;  }
.customer-account .my-account .page-title h1{ font-size: 24px; padding-bottom: 15px; }
body, button, input, select, table, textarea{ color:#333; }
.data-table tbody td, .data-table tfoot td{ font-family: 'open_sansregular',sans-serif }

.data-table.orders .ship{ width:250px; }
.data-table th { background: #f4f4f4; text-transform: capitalize; font-family: 'open_sansbold',sans-serif;}
.data-table tbody td, .data-table tfoot td{ font-size:12px; }
.data-table tbody td.number{ width:80px; }
body.customer-account .data-table td a{ font-family: 'open_sansregular',sans-serif;font-size:12px;color:#f52f7e; }
.price-box .price, .price{ font-size:12px; }

#my-orders-table.data-table thead th:nth-child(2) { width:150px; }
#my-orders-table.data-table thead th:nth-child(4) { width:105px; }

body.customer-account .my-account .fieldset, body.customer-account .my-account .buttons-set{ max-width: 100%; }

/*Wishlist styling starts here*/
#wishlist-table textarea, #wishlist-table .item-manage .button , #wishlist-table.clean-table thead {display:none;}
#wishlist-table .product-name a{ color: #333;  font-family: 'open_sansregular'; font-size: 16px; font-weight: 600}
#wishlist-table .wishlist-sku{ font-family: 'open_sansregular',sans-serif; font-ize:12px;}
#wishlist-table td.customer-wishlist-item-quantity{ width:80px; }

#wishlist-table tbody{border-top:#ccc solid 1px;}
.btn-remove.btn-remove2 {  font-family: 'FontAwesome' !important; font-size: 27px; height: 26px; width: 20px; top: 0px; overflow: hidden; display: inline-block; background: none; text-indent: 0px; color: #f84e91; display: block; line-height: 25px;}
.btn-remove.btn-remove2:before { content: "\f014";}
.cart_item_cont .cart-table .product-cart-sku span { line-height: 13px; font-size: 12px !important; display: inline-block; padding-bottom: 0px; padding-top: 0px; vertical-align: middle; font-style: normal;}
.buttons-set a:not(.button) { line-height: 20px; display: inline-block; padding: 5px; float: left;}
/*Wishlist styling ends here*/
